.news .row {display:block;margin-left: -15px;margin-right: -15px;}
.news .row .col{width:100%;width: calc(100% - 30px);padding: 0px 15px;margin-bottom:15px}

@media (min-width: 768px) {
  .news .row {display:flex;justify-content : space-between;margin-left: -15px;margin-right: -15px;}
  .news .row .col{margin-bottom:0;}
}

@media (max-width: 767px) {
  .news .row .col + .col{width:calc(100% - 27px)}
}

.news select{
  background-image: url(icon-select-olive.png);
  padding-right: 0px;
  background-position: right 0px center;
  border-radius: 0;
}

.news .input-group{display: flex;}
.news .input-group input{width: calc(100% - 36px);border: solid 1px #51035a;height: 33px;}

.news button{padding:0;margin:0}
.news button i, .news a.btn i{
  margin:0;background-image: url(icon-search-olive.png);width: 33px;height: 33px;background-size: cover;transform: unset;
}


.news-search-form fieldset{display:none}


.news .count-msg hr, .news .no-news-found hr{margin-top:.8rem}


.news span sub{color:inherit}
